<?php


namespace LOCATION;


class LOCATION{

    public function aredirect($url,$get=''){
        $get = ($get)?'?'.$get:'';
        @exit(header("location: ".SITE_ADMIN.$url.".php".$get));
    }

    public function redirect($url,$get=''){
        $get = ($get)?'?'.$get:'';
        @exit(header("location: ".SITE.$url.".php".$get));

    }
}